@@include('components/_header.html', {title: 'Партнеры'})
<div class="block__questions_heading">
    <div class="min_many_center">
        @@include('components/_min_many.html', {a: '/ Партнеры'})
    </div>
    <div class="block__questions_heading_text">
        <h1>Партнеры</h1>
    </div>
</div>
@@include('components/_scroll.html')
<div class="wrapper">
    <div class="block__partners_content">
        <div class="block__partner">
            <div class="block__signature">
                <h3>Plaulain</h3>
                <img src="images/signature.png" alt="">
            </div>
            <div class="block__partners_text">
                <p>Журнал «СВАДЬБА на ура!» издается с 2008 года, лучший свадебный журнал Приволжья по версии российской премии Wedding Awards.</p>
                <p>Выходит один раз в три месяца, четыре раза в год, тираж 5 000 экземпляров, 120+ полос, формат А4+. </p>
                <a href="">ПЕРЕЙТИ НА САЙТ</a>
            </div>
        </div> 
        <div class="block__partner">
            <div class="block__signature">
                <h3>Piondress</h3>
                <img src="images/signature_two.png" alt="">
            </div>
            <div class="block__partners_text">
                <p>Любимый свадебный журнал стильных невест. Ваш глянцевый гид по свадебной моде и красоте. Повод мечтать и
                    способ воплощать свадебные мечты. Все про свадьбу, о свадьбе и для свадьбы. Свадьба в большом городе
                    начинается со свадебного журнала BRIDE. С 2003 года.</p>
                <a href="">ПЕРЕЙТИ НА САЙТ</a>
            </div>
        </div>
        <div class="block__partner">
            <div class="block__signature">
                <h3>Alex Veil</h3>
                <div class="block__signature_image_three">
                    <img src="images/signature_three.png" alt="">
                </div>
            </div>
            <div class="block__partners_text">
                <p>Звездные свадьбы, события, тенденции и новинки свадебной индустрии. Тренды свадебной моды. Платья, аксессуары и украшения из последних дизайнерских коллекций. Свадьба в деталях: идеи и практические советы по организации торжества, яркие акценты и элегантные решения для оформления праздника. Все для красоты и молодости: вдохновляющие образы, прически и макияж. Свадебные маршруты, отели и варианты для медового месяца. Мы знаем, как организовать идеальную свадьбу и сделать вас прекраснейшей из невест!</p>
                <a href="">ПЕРЕЙТИ НА САЙТ</a>
            </div>
        </div> 
        <div class="block__partner_end">
            <div class="block__signature">
                <h3>Lana Marinenko</h3>
                <div class="block__signature_image">
                    <img src="images/signature_four.png" alt="">
                </div>
            </div>
            <div class="block__partners_text">
                <p>Звездные свадьбы, события, тенденции и новинки свадебной индустрии. Тренды свадебной моды. Платья, аксессуары и украшения из последних дизайнерских коллекций. Свадьба в деталях: идеи и практические советы по организации торжества, яркие акценты и элегантные решения для оформления праздника. Все для красоты и молодости: вдохновляющие образы, прически и макияж. Свадебные маршруты, отели и варианты для медового месяца. Мы знаем, как организовать идеальную свадьбу и сделать вас прекраснейшей из невест!</p>
                <a href="">ПЕРЕЙТИ НА САЙТ</a>
            </div>
        </div> 
    </div>
</div>
@@include('components/_footer.html')
